.woocommerce-product-search {background: #dcf4f4 !important;}

.call-back-icon i {width: 70px;font-size: 19px;text-align: center;color: white;}


/**Mega Menu CSS**/
div.mega-menu-wrap ul.mega-menu.max-mega-menu li.mega-menu-item:first-child>a {padding: 14px 35px !important;background: #dcf4f4 !important;border-radius: 45px !important;height: auto !important;line-height: initial !important;font-weight: 600 !important;color: #184363 !important;}
div.mega-menu-wrap ul.mega-menu.max-mega-menu li.mega-menu-item:first-child>a span.mega-indicator {position: relative;top: 3px;}
div.mega-menu-wrap ul.mega-menu.max-mega-menu li.mega-menu-item a.mega-menu-link {font-size: 15px !important;font-weight: 600 !important;text-transform: capitalize !important;color: #184363 !important;}
div#mega-menu-wrap-primary ul#mega-menu-primary {padding: 0;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item .mega-menu-link {padding: 0 !important;background: transparent !important;color: #666 !important;font-weight:500 !important;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item .mega-menu-link span {color: #666;font-family: inherit;font-size: 14px;display: block;float: left;clear: none;vertical-align: top;}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,div #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {background: transparent;}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item {
    padding: 0 0 20px 0;}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item:last-child{padding-bottom:0;}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu {/*min-width: 280px; float: left;position: absolute;top: 100%;z-index: 99999;pointer-events: none;*/padding: 30px; background: #fff;}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item .mega-menu-link:hover{
color:#3db2ff !important;}


/* 10 -11 -2023 */

div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu {
 padding: 20px 0;
}
.popular-radiology-cat .slick-wrapper .slick-slide .img-wrapper img {
    width: 100%;
}

.popular-radiology-cat {
    background: #f8f8f8;
}
.popular-radiology-cat .slick-slide .slide-item {
    padding: 0 15px;
    margin: 0;
}
.popular-radiology-cat .slick-slide .slide-item a {
    background: #fff !important;
    display: block;
    box-shadow: 0 0 20px rgb(0 0 0 / 15%);
}
.popular-radiology-cat .slick-slide .slide-item a .img-wrapper img {
    margin-bottom: 0;
    /* min-height: 200px !important; */
    object-fit: cover;
    height: 100% !important;
}
.popular-radiology-cat .slick-slide .slide-item a .card-info {
    background: #fff;
    padding: 15px 18px 40px;
    border-bottom: 1px solid #DF370D;
    position: relative;
}
.popular-radiology-cat .slick-slide .slide-item a h4 {
    margin: 0;
    margin-bottom: 9px;
    font-size: 16px;
}
.popular-radiology-cat .slick-slide .slide-item a .card-button {
    margin-top: 0;
    position: absolute;
    width: 100%;
    bottom: -13px;
    left: 0;
    right: 0;
}
.popular-radiology-cat .slick-slide .slide-item a .card-button span {
    display: inline-block;
    background: #e40039;
    max-width: 180px;
    width: 100%;
    color: #fff;
    font-size: 14px;
    border-radius: 50px;
    padding: 2px 16px;
}

.popular-radiology-cat .slick-slide .slide-item a .card-last-info {
    padding: 18px 15px;
    background-color: #dcf4f4;
}
.popular-radiology-cat .slick-list.draggable {
    margin: 0 -15px;
}
.popular-radiology-cat .slick-slide .slide-item a p {
    margin: 0;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
}
.popular-radiology-cat .slick-wrapper button.slick-arrow {
    background: #e40039 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.popular-radiology-cat .slick-wrapper button.slick-arrow::before {
    color: #fff !important;
}

/* mega menu */
/* div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu ul.mega-sub-menu {
 padding: 0;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li {
    background: #f2f2f2;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul {
    margin: 0;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul>li>ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 100%;
    background: #fff;
}


div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul>li>ul.sub-menu {
 opacity: 0;
 margin: 0;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul>li.active ul.sub-menu {
    opacity: 1;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li a {
    font-size: 15px;
    color: #184363 !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
 padding: 0px 15px 0px 15px;
 width: 100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item >ul.mega-sub-menu {
 padding-left: 20px !important;
 padding-right: 20px !important;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item ul.sub-menu {
 padding-left: 20px;
 padding-right: 20px;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu ul.sub-menu li {
 border: none;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul>li:hover >a {
 background: #DF370D !important;
 color: #fff !important;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li a {
 font-size: 15px;
 color: #184363 !important;
 padding: 4px 10px;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul>li>a {
 display: flex;
 align-items: center;
 justify-content: space-between;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu>li>ul.mega-sub-menu>li>ul.mega-sub-menu>li>.menu-mega-menu-container>ul>li>a i {
 font-size: 12px;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu ul.mega-sub-menu ul#menu-mega-menu li.divide_colm_menu>ul.sub-menu {
 display: flex;
 flex-wrap: wrap;
}

div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu ul.mega-sub-menu ul#menu-mega-menu li.divide_colm_menu>ul.sub-menu>li {
 width: calc(100% / 3);
} */



/* 16 nov 2023 starts */
.cstm-btn-wrap {
    padding: 0 0 20px;
/*     background: #dcf4f4; */
}
.home .cstm-btn-wrap {
	background: #dcf4f4;
}
.popular-radiology-cat .slick-slide .slide-item .cstm-btn-wrap .cstm-btn {
    padding: 0;
    box-shadow: none;
    display: inline-block;
    padding: 6px 16px;
    background-color: #e40039 !important;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    transition: all ease-in-out 0.2s;
}
.popular-radiology-cat .slick-slide .slide-item .cstm-btn-wrap .cstm-btn:hover {
    background-color: #0b9bd7 !important;
    color: #fff;
}

.img-wrapper {
    height: 250px;
 }
/*
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item,
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu ul.mega-sub-menu .menu,
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li,
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu ul.mega-sub-menu>li>ul.mega-sub-menu,
.menu-diagnostic-sub-menu-container {
    position: static;
}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu {
    transform: unset;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item .mega-menu-link span {
    float: unset;
} */
/* 16 nov 2023 ends */


/* 17/11/23 */


.newsletters .elementor-widget-wrap .elementor-element.elementor-element-3c4874b {
    max-width: 424px;
    margin: 0 auto;
}
.newsletters .elementor-widget-wrap .elementor-element.elementor-element-3c4874b form input {
    min-width: 282px;
    max-width: 100%;
    width: 100%;
    margin: 0;
    border-radius: 48px 0 0 48px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #56778f;
}
.newsletters .elementor-widget-wrap .elementor-element.elementor-element-3c4874b form p.form-button {
    max-width: calc(100% - 143px);
    width: 100%;
}
.newsletters .elementor-widget-wrap .elementor-element.elementor-element-3c4874b form p.form-button button {
    width: 100%;
    border-radius: 0 48px 48px 0;
    height: 42px;
}
.newsletters .elementor-widget-wrap .elementor-element.elementor-element-3c4874b form p.form-button button:before {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    content: "";
    margin-right: 8px;
    background: url(https://www.healingclap.com/wp-content/themes/medi/images/icons/send.svg) no-repeat left top;
    background-size: 14px;
}
.newsletters .elementor-widget-wrap .elementor-element.elementor-element-3c4874b form input::placeholder {
    color: #9fb8bb;
}
.request_booking .elementor-icon-box-wrapper .elementor-icon-box-title button {
	font-size: 15px;
	font-weight: 500;
}

/* 21 Nov 2023 product-detail page css */


.single-product-type-horizontal .woocommerce-tabs.wc-tabs-wrapper ul li a {
	font-size: 30px !important;
	font-weight: 600 !important;
	color: #000 !important;
}
.single-product-type-horizontal .woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel p {
	font-size: 16px;
	font-weight: 500;
	color: #000;
}
.woosw-btn-5684::before, .woosc-btn-5684::before {
	font-size: 20px !important;
	color: #000;
}
.test-details-section{
	background-color: #fff;
  border-radius: 4px;
  box-shadow: 0 -3px 5px rgb(148 148 148 / 50%);
  overflow: hidden;
  margin-top: 30px;
  padding: 10px 20px 10px 15px !important;
}
.test-details-section p {
	font-size: 24px;
	margin: 10px 0 25px 0;
	font-weight: 600;
	color: #184363;
  font-family: "Pharmacy2", Sans-serif;
}
.green-band {
	background: #199ca6;
	padding: 10px 30px;
	display: block;
	height: 44px;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	margin-left: -20px;
	margin-right: -30px;
}
#accordionExample .accordion-item {
	margin-bottom: 15px;
	background-color: #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	border: 1px solid #ddd;
}
#accordionExample .accordion-item .accordion-header button {
	background: #ebebeb;
	border: 0;
	box-shadow: unset;
	border-radius: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	position: relative;
}
#accordionExample .accordion-item .accordion-header button::before {
	position: absolute;
	content: "\002b";
	left: auto;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 100%;
	line-height: normal;
	font-size: 28px;
	color: #000;
}
#accordionExample .accordion-item .accordion-header button[aria-expanded="true"]::before{
	content: "\2212";
}

#accordionExample .accordion-item .accordion-header button span {
	display: block;
	width: 100%;
	max-width: 50%;
	text-align: left;
	font-size: 15px;
	font-weight: 600;
	color: #000;
}
#accordionExample {
	margin-top: 30px;
}
.accordion-body p {
	font-size: 14px;
	color: #000;
	margin-bottom: 10px;
	font-weight: 500;
}
.accordion-body .panel-body.parameterlist {
	padding: 0;
}
.accordion-body a {
	text-decoration: none;
}
.faq-section {
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 -3px 5px rgb(148 148 148 / 50%);
	overflow: hidden;
	margin-top: 30px;
	padding: 10px 20px 10px 15px !important;
}
.faq-section > p {
	font-size: 24px;
	color: #000;
	font-weight: 600;
}
#accordionExamplefaq .accordion-item-faq {
	margin-bottom: 15px;
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	border-radius: 4px;
	margin-top: 5px;
	border: 1px solid #ddd;
}
#accordionExamplefaq .accordion-item-faq .accordion-button {
	background: #ebebeb;
	border: 0;
	box-shadow: unset;
	font-size: 15px;
	color: #000;
	border-radius: 0;
	position: relative;
}
#accordionExamplefaq ul li {
	font-size: 15px;
	list-style-type: none;
	padding-bottom: 10px;
}
#accordionExamplefaq ul {
	margin: 0;
	padding-left: 0;
}
#accordionExamplefaq .accordion-body {
	padding: 15px;
}
#accordionExamplefaq .accordion-item-faq .accordion-button:hover span {
	color: #000;
}
#accordionExamplefaq .accordion-item-faq .accordion-button::before {
	position: absolute;
	content: "\002b";
	left: auto;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 100%;
	line-height: normal;
	font-size: 28px;
}
#accordionExamplefaq .accordion-item-faq .accordion-button:hover::before {
	color: #000;
}
#accordionExamplefaq .accordion-item-faq .accordion-button[aria-expanded="true"]::before{
	content: "\2212";
}
.single-product .content-single-wrapper p.price {
	font-size: 25px !important;
	margin: 15px 0 !important;
	color:#000;
}
.content-single-wrapper .product_title.entry-title {
	color: #184363;
	font-size: 35px !important;
	font-weight: 600;
	line-height: 32px;
}
.content-single-wrapper .woocommerce-product-details__short-description p {
	font-size: 16px;
	color: #000;
	font-weight: 500;
}
.product_meta > span, .product_meta > span a {
	font-size: 15px;
	font-weight: 600;
	color: #000;
	text-decoration: none;
}
.single-product .content-single-wrapper .cart .quantity_label {
	font-size: 16px !important;
}
.single-product .content-single-wrapper .cart .qty {
	margin-bottom: 0;
	font-size: 16px !important;
	border-radius: 0;
}
.single-product .content-single-wrapper .cart .single_add_to_cart_button.button.alt {
	font-size: 16px;
}

body.tax-product_cat .products-wap .product.type-product {
	max-width: 100% !important;
	flex: 100% !important;
	width: 100%;
	border: 1px solid var(--e-global-color-border);
	margin-bottom: 20px;
}
body.tax-product_cat .woocommerce.columns-3.columns-tablet-3.columns-mobile-2 .products-wap {
	border: 0;
	margin: 10px auto auto;
	background: #eeeeee40;
	padding: 20px 15px;
}
.single-product div.product form.cart .woosw-btn-5684:hover {
	color: #000 !important;
}
body.tax-product_cat .products-wap .product.type-product .product-block {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
	padding: 10px;
}
body.tax-product_cat .products-wap .product.type-product .product-block .product-transition {
	width: 100%;
	max-width: 70px;
	margin-bottom: 0;
}
body.tax-product_cat .products-wap .product.type-product .product-block .product-caption {
	width: 100%;
	max-width: calc(100% - 100px);
}
body.tax-product_cat .products-wap .product.type-product .product-block .product-caption .woocommerce-loop-product__title,
body.tax-product_cat .products-list .woocommerce-loop-product__title a{
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 0;
}
body.tax-product_cat .products-wap .product.type-product .product-block .product-caption .posted-in,
body.tax-product_cat .products-list .product-caption .posted-in{
	font-size: 14px;
}
body.tax-product_cat .products-wap .product.type-product .product-block .product-caption .button.add_to_cart_button:hover {
	font-size: 16px;
}
.term-description p {
	font-size: 16px;
	color: #000;
}
body .product-block:hover a[class*="product_type_"] {
	max-width: 350px;
}
.single-product div.product form.cart .quantity {
	width: 150px !important;
	justify-content: space-between !important;
}
.single-product div.product form.cart .quantity .input-text.qty {
	width: 100%;
	max-width: calc(100% - 80px);
}
.single-product div.product form.cart .quantity button:hover {
	color: #000 !important;
}
.related.products h2 {
	color: #184363;
	font-size: 35px;
	font-weight: 600;
	line-height: 32px;
	margin: 20px 0;
}
body .product-block:hover .star-rating, body .product-block:hover .price {
	opacity: 1;
	visibility: visible;
}
body.tax-product_cat .product-caption a.button {
	width: 100%;
	max-width: 150px;
	padding: 10px;
	text-align: center;
	margin: 0 0 0 auto;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
body.tax-product_cat .product-caption a.button:hover {
	text-decoration: none;
}
.product-categories li a, .price_slider_amount .price_label, .price_slider_amount .button, .product-brands li a {
	font-size: 16px !important;
}
.product-transition .group-action {
	display: none;
}
.term-description p br {
	display: none;
}
.term-description p b {
	font-size: 24px;
	color: #000;
	font-weight: 700;
	display: block;
	margin-bottom: 10px;
}
.pharmacy2-sorting > p {
	font-size: 16px !important;
	font-weight: 600;
}
.pharmacy2-sorting .orderby {
	font-size: 16px !important;
	font-weight: 600;
	margin: 0;
	width: 160px !important;
}
.pharmacy2-sorting .gridlist-toggle a {
	font-size: 25px;
}
.product-categories .cat-item i {
	font-size: 20px;
}
.tax-product_cat .products-list .product-list.product a.button {
	position: unset;
	transform: unset;
}
.menu-diagnostic-sub-menu-container #menu-diagnostic-sub-menu li ul.sub-menu:active {
	height: 100vh !important;
}
.woocommerce .woocommerce-message {
	background: #DF370D;
	font-size: 18px;
}

.home-newsletter {
    max-width: 480px !important;
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
}


.swal2-confirm.swal2-styled.swal2-default-outline {
    display: none !important;
}

    .fade:not(.show) {
    opacity: 1;
}

.load-mores{
  display:block;
  display:none;
}

.load-more{
  display:block;
  display:none;
}
.load-moree{
  display:block;
  display:none;
}
.load-morees{
  display:block;
  display:none;
}




a#seeMore{
  display:block;
}

a#seeMores{
  display:block;
}
a#seeMoree{
  display:block;
}
a#seeMorees{
  display:block;
}
/*.load-mores {
    padding-bottom: 30px;
}*/
#seeMores {
    text-align: center !important;
}
#et-banner-773652 .banner-inner + .banner-image {
    width: 100% !important;
    height: auto !important;
    max-width: 160px !important;
}
.form-section {

  display: none;
}
.form-section.current {
  display: inherit;
}

/*  .popup-product {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  .popup__content {
    width: 80%;
    overflow:auto;
    padding: 50px;
    background: white;
    color: black;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    .close {
      position: absolute;
      right: 20px;
      top: 20px;
      width: 20px;
      display: block;
      span {
        cursor: pointer;
        position: fixed;
        width: 20px;
        height: 3px;
        background: #099ccc;
        &:nth-child(1) {
          transform: rotate(45deg);
        }
        &:nth-child(2) {
          transform: rotate(135deg);
        }
      }
    }
  }
}*/



.categoryList a {
    padding: 20px;
}

.single_add_to_cart_button.button.alt.wp-element-button::before {
    display: none;
}
 .blog_archive_loader {
    position: fixed;
    top: 0;
    left: 0;
    transform: none;
    width: 100%;
    height: 100%;

    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog_archive_loader:after {
    content: " ";
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #FFC52F; /* Blue */
    border-radius: 50%;
    width: 100px;
    height: 100px;
    animation: spin 2s linear infinite;
    display: block;
}

.blog_archive_loader {
	display: none;
}

    #customer_details .col-1 {
    width: 100%;
}

 #customer_details .col-2 {
    width: 100%;
}
    #loader {
  /* Add your loader styling here */
  display: block;
}

    .single_add_to_cart_button.button.alt {
    display: none;
}
.slick-wrapper {
    width: 100% !important;
}
#stepProgressBar  {
    display:  flex;
    justify-content:  space-between;
    align-items:  flex-end;
    width:  300px;
    margin:  0  auto;
    margin-bottom:  40px;
}

.step  {
text-align:  center;
}

.step-text  {
margin-bottom:  10px;
color:  #28a745;
}


.bullet {
    border: 1px solid #28a745;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    color: #28a745;
    display: inline-block;
    position: relative;
    transition: background-color 500ms;
  line-height:20px;
}


.bullet.completed  {
    color:  white;
    background-color:  #28a745;
}



.bullet.completed::after {
    content: '';
    position: absolute;
    right: -60px;
    bottom: 10px;
    height: 1px;
    width: 54px;
    background-color: #28a745;
}

/* Base styles and helper stuff */
.hidden  {
    display:  none;
}




button:disabled:hover  {
    opacity:  0.6;
    cursor:  not-allowed;
}

.text-center  {
    text-align:  center;
}
  .modal-backdrop{
    background-color: transparent !important;
}
#loader {
    text-align: center;
}

/* new css submanu design */
.mega-menu li.mega-menu-item ul.mega-sub-menu {
    border-radius: 12px !important;
    padding: 15px 20px !important;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 15px !important;
    font-weight: 500 !important;
    text-transform: capitalize !important;
    color: #184363 !important;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item a.mega-menu-link span.mega-indicator {
    display: none;
}
div#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-menu-item-has-children ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
    text-decoration: underline;
    font-weight: 600!important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
    left: 230px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:nth-child(2) a.mega-menu-link {
    padding-left: 30px;
}
.page-content-wrap .slick-wrapper .main_banner .slick-list .slide-item .content-slick .button-slick a {
    max-width: max-content !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:first-child a.mega-menu-link:hover {
    background-color: rgb(24, 67, 99) !important;
    color: #fff !important;
    transition: all 0.4s;
}
.mega-menu-wrap>ul.mega-menu li.mega-menu-item:not(:first-child) a.mega-menu-link:hover {
    text-decoration: underline !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item a.mega-menu-link span.come-soon {
    position: absolute;
    font-size: 9px;
    top: 30px;
    right: 9px;
    padding: 4px;
    border: 1px  dotted #1c4362;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 19px;
    background: #1c4362;
    color: #fff;
    border-radius: 12px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item a.mega-menu-link:focus {
    background: #fff;
}
#page .site-content .col-full div#secondary {
    display: none;
}
.woocommerce-page .content-area {
    width: 100% !important;
}
.Upload-document ul li.download-report, .Upload-document ul li.upload-prep {
    border-radius: 20px;
    border: 1px solid #fff;
    line-height: 25px;
    background: #dcf4f4;
    padding: 0px 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 4px;
}
.Upload-document ul {
 list-style: none;
  display: flex;
  gap: 7px;
  margin: 0;
    margin-top: 0px;
  justify-content: left;
  margin-top: 5px;
}

.Upload-document ul li a {
	font-size: 12px;
}
.Upload-document ul li.download-report:hover, .Upload-document ul li.upload-prep:hover {
	background: #1c4362;
	color: #fff;
	border-color: #1c4362;
}
.Upload-document ul li.download-report:hover a, .Upload-document ul li.upload-prep:hover a {
	color: #fff;
}
.Upload-document ul li.download-report img, .Upload-document ul li.upload-prep img {
    max-width: 24px;
    width: 100%;
}
.Upload-document ul li.download-report i {
    color: #000;
}
.Upload-document ul li.download-report:hover i {
    color: #fff;
}
.about-banner-cstm-section .elementor-cta__bg-wrapper .elementor-cta__bg.elementor-bg {
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
}

/* 19 Dec */



.main-sub-categoryproduct {
    display: flex;
    grid-column-gap: 30px;
    flex-wrap: wrap;
}

.main-sub-categoryproduct .product-sub-category-content {
    width:100%;
    max-width: calc(100%/3 - 20px);
    margin-bottom: 30px
}

.main-sub-categoryproduct .product-sub-category-content {
    background: #fff ;
    box-shadow: 0 0 20px rgb(0 0 0 / 15%);
}


.main-sub-categoryproduct .product-sub-category-content .card-info {
    background: #fff;
padding: 15px 18px 40px;
border-bottom: 1px solid #DF370D;
position: relative;
text-align: center;
}


.main-sub-categoryproduct .product-sub-category-content .card-info h4{
    margin: 0;
    margin-bottom: 9px;
    font-size: 16px;
}

.main-sub-categoryproduct .product-sub-category-content .card-info p {
    margin: 0;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    font-family: 'PT Sans';
}
.product-sub-category a:hover {
    text-decoration: none;
    color: #000;
}

.main-sub-categoryproduct .product-sub-category-content .card-button {
    margin-top: 0;
    position: absolute;
    width: 100%;
    bottom: -13px;
    left: 0;
    right: 0;
}

.main-sub-categoryproduct .product-sub-category-content .card-button span {
    display: inline-block;
    background: #DF370D;
    max-width: 180px;
    width: 100%;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    border-radius: 50px;
    padding: 2px 16px;
    font-family: 'PT Sans';
}

.main-sub-categoryproduct .product-sub-category-content .card-last-info {
    padding: 18px 15px;
    background-color: #dcf4f4;
    text-align:center
}
.main-sub-categoryproduct .product-sub-category-content .card-last-info p{
    margin: 0;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    font-family: 'PT Sans';
}

.main-sub-categoryproduct .product-sub-category-content .cstm-btn-wrap {
    text-align: center;
}

.main-sub-categoryproduct .product-sub-category-content .cstm-btn-wrap a.cstm-btn {
    box-shadow: none;
    display: inline-block;
    padding: 6px 16px;
    background-color: #E0571D ;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    transition: all ease-in-out 0.2s;
    font-family: 'PT Sans';
}
.main-sub-categoryproduct .product-sub-category-content .cstm-btn-wrap a.cstm-btn:hover {
    background-color: #184363 ;
    color: #fff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background: transparent;
}

.gridlist-toggle.desktop-hide-down {
    display: none;
}
.main-sub-categoryproduct .product-sub-category-content a:hover {
    text-decoration: none;
}

@media(max-width:1199px){
    .main-sub-categoryproduct  .img-wrapper {
        height: auto;
    }
}

/* 20 dec 2023 customise plan */
div#total-price-display {
    display: block;
    font-size: 20px;
    margin-right: 20px;
}

/* 21 Dec 2023 hide footer from about page */
.page-id-30 .footer-store-section {
	display: none;
}
.page-id-30 .footer-menu-logo-section{
display: none;
}

/* 21 Dec checkout page design and customise plan product pages*/

.woocommerce-checkout .woocommerce-billing-fields p.form-row.form-row-wide {
    display: flex;
    align-items: center;
    grid-column-gap: 10px;
}

.woocommerce-checkout .woocommerce-billing-fields p.form-row.form-row-wide span.woocommerce-input-wrapper {
    width: calc(100% - 180px);
}

.woocommerce-checkout .woocommerce-billing-fields p.form-row.form-row-wide label {
    width: 180px;
    margin-bottom: 0;
    display: flex;
}

.woocommerce-checkout .woocommerce-billing-fields p#billing_address_2_field {
    width: 100%;
}

.woocommerce-checkout .woocommerce-billing-fields p#billing_address_2_field {
    width: 100%;
    justify-content: end;
}

.woocommerce-checkout .woocommerce-billing-fields p#billing_address_2_field span.woocommerce-input-wrapper {
    width: calc(100% - 190px);
}

.woocommerce-checkout .woocommerce-billing-fields .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -17px;

}

.woocommerce-checkout p#order_comments_field {
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

.woocommerce-checkout  p#order_comments_field label {
    width: 180px;
}

.woocommerce-checkout   .woocommerce-additional-fields h3 {
    padding-bottom: 15px;
}

.woocommerce-checkout  p#order_comments_field label+ span.woocommerce-input-wrapper {
    width: calc(100% - 180px);
}


.grouped-custom-plan-products {
    width: 100%;
    overflow: auto;
    height: 400px;
}
.woocommerce-checkout p#order_comments_field label+ span.woocommerce-input-wrapper textarea {
    resize: none;
}

.woocommerce-billing-fields__field-wrapper span.woocommerce-input-wrapper input,
.woocommerce-billing-fields__field-wrapper input {
    margin-bottom: 0;
}
.woocommerce-billing-fields__field-wrapper p {
    margin-bottom: 20px;
}

/* quatity button hide on sold-individually products*/
.sold-individually .quantity_label {
  display: none !important;
}
.sold-individually .quantity.buttons_added{
  display: none !important;
}



/* 3rd Jan 2024 */

.main-sub-categoryproduct .product-sub-category-content .card-last-info {
    height: 60px;
}
/* 11Jan */
/* Search page */


body.search.search-results .cstm-search-container {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

body.search.search-results .cstm-search-container .article-default {
    width: calc(100%/3 - 20px);
    margin: 0;
}
body.search.search-results .cstm-search-container .pagination {
    width: 100%;
}

body.search.search-results  div#primary {
    width: 100%;
    float: none;
}
body.search.search-results .cstm-search-container .pagination .nav-links {
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

body.search.search-results  header.page-header {
    margin-top: 0;
}
body.search.search-results  header.page-header {
    margin-top: 0;
}

body.search.search-results .cstm-search-container h3.entry-title {
    font-size: 18px;
    line-height: 30px;
    outline: 0;
    min-height: 100px;
}
body.search.search-results .cstm-search-container .post-content .morelink a.more-link:hover,
body.search.search-results .cstm-search-container h3.entry-title a:hover {
    text-decoration: none;
}

body.search.search-results .cstm-search-container .post-content {
    position: relative;
}



body.search.search-results article.article-default .morelink {
    margin-top: 0;
}

form.hfe-search-button-wrapper button.hfe-search-submit {
    margin-bottom: 0;
}

.main_banner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
  }
  
  .main_banner.slick-initialized {
    visibility: visible;
    opacity: 1;
  }

  .login-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.login-wrapper .woocommerce-form-login {
    flex: 0 0 50%;
}

.login-wrapper .woocommerce-phone-form {
    flex: 0 0 50%;
    position: relative;
    padding-left: 50px;
}

.woocommerce-phone-form h3 {
    color: #4767ae;
    font-size: 40px;
    margin: 0 0 50px 0;
    line-height: 50px;
    letter-spacing: 0;
    font-family: PT Sans;
}

.woocommerce-phone-form:before {
    content: "";
    border-left: 2px solid #4767ae;
    height: 100%;
    position: absolute;
    left: 0px;
    z-index: 123;
}

.login-wrapper .woocommerce-phone-form 
 button#fma_lwp_send_code_btn {
    background: var( --e-global-color-primary )!important;
    color: #fff !important;
    border: none;
}

/* 10 april 2024 color scheme */
.sale_number {
	background-color: #e40039 !important;
}
.price ins {
	color: #e40039 !important;
}
body.tax-product_cat .product-caption a.button {
	background: #0b9bd7 !important;
}
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
	
	color: #e40039 !important;
}

section.related.products li.product .product-block a.button {
    margin: 5px 0 0;
}

section.related.products li.product .product-block {
    height: auto !important;
}






/* upload-css */
.form-section-upload .contain {
  padding: 0;
  margin: 0;
}
.form-section-upload .contain .contain-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.form-section-upload .contain .contain-row .inner-sec {
  width: 100%;
  max-width: calc(100% / 2 - 50px);
  padding: 0;
}
.form-section-upload .contain .contain-row .inner-sec:last-child {
  margin-left: 26px;
}
.form-section-upload .contain .contain-row .inner-sec img {
  width: 100%;
  margin: 0;
  max-width: 100%;
}

.page-template.page-template-fullbody-page .woocommerce.columns-3 .product {
	max-width: calc(100% / 4 - 20px) !important;
}
.page-template.page-template-fullbody-page .woocommerce.columns-3 .products.columns-3 {
	justify-content: space-between;
}
body.page-template.page-template-fullbody-page.tax-product_cat .product-caption a.button {
	position: unset;
	transform: none !important;
	margin: 0;
}
.page-template.page-template-fullbody-page .woocommerce.columns-3 .product .product-caption {
	max-width: 100% !important;
}
body.page-template.page-template-fullbody-page.tax-product_cat .products-wap .product.type-product .product-block .product-caption {
	max-width: 100%;
}
.page-template.page-template-fullbody-page .woocommerce.columns-3 .product .product-caption .woocommerce-loop-product__title {
	width: 100%;
}
body.page-template-fullbody-page .page-numbers {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: var(--e-global-color-text);
    font-size: 16px;
    border: 1px solid var(--e-global-color-border);
    text-transform: uppercase;
    font-weight: var(--e-global-typography-text-font-weight);
}

body.page-template-fullbody-page a.prev.page-numbers, body.page-template-fullbody-page a.next.page-numbers {
    width: auto;
    padding: 0px 10px;
}
body.page-template.page-template-fullbody-page.tax-product_cat .posted-in {
    width: 100%;
}



  
  .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
    .switch input {
      opacity: 0;
      width: 0;
      height: 0;
       }
    .switch .slider {
      position: absolute;
      cursor: pointer;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #ccc;
      -webkit-transition: .4s;
      transition: .4s; }
      .switch .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s; }
    .switch .slider.round {
      border-radius: 34px; }
      .switch .slider.round.round:before {
        border-radius: 50%; }
    .switch.active .slider {
      background-color: #3db2ff; }
    .switch.active .slider {
      -webkit-box-shadow: 0 0 1px #3db2ff;
      -moz-box-shadow: 0 0 1px #3db2ff;
      -ms-box-shadow: 0 0 1px #3db2ff; }
    .switch.active .slider:before {
      -webkit-transform: translateX(26px);
      -ms-transform: translateX(26px);
      transform: translateX(26px); }

      .toggle-section {
        display: flex;
        justify-content: end;
        align-items: center;
    }
    
    .toggle-section label.switch+span {
        margin-left: 10px;
        color: #333333;
    }  
    .toggle-section {
        padding: 0px 15px;
    }  
    .section-alphabet ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin-left: 0;
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 10px 10px;
    }
    
    .section-alphabet .container::before {
        display: none;
    }
    
    .section-alphabet ul li {
        margin-right: 10px;
    }
    
    .section-alphabet ul li a {
        border: 1px solid #ccc;
        padding: 5px 8px;
    }
@media(max-width:991px){
	.form-section-upload .contain .contain-row .inner-sec {
  max-width: 100%;
}
.form-section-upload .contain .contain-row .inner-sec:last-child {
	margin-left: 0;
	margin-bottom: 40px;
}
	.page-template.page-template-fullbody-page .woocommerce.columns-3 .product {
	max-width: calc(100% / 2 - 20px) !important;
}
	.page-template.page-template-fullbody-page .woocommerce.columns-3 .product .product-caption {
	padding: 0 !important;
}
	.page-template.page-template-fullbody-page .woocommerce.columns-3 .product .product-caption .woocommerce-loop-product__title {
	width: 100%;
}
	body.page-template.page-template-fullbody-page.tax-product_cat .products-wap .product.type-product .product-block .product-caption {
	max-width: 100%;
}
.section-alphabet ul li a {
    padding: 6px 10px;
    font-size: 12px;
}
.section-alphabet ul li {
    margin-right: 5px;
}


}

@media(max-width:767px){
.section-alphabet ul li {
    margin-right: 5px;
}
}


@media(max-width:567px){
	.page-template.page-template-fullbody-page .woocommerce.columns-3 .product {
	max-width: 100% !important;
}
.switch {
    height: 28px;
}
.switch .slider:before {
    height: 20px;
    width: 20px;
}
}
